SAP Internet Transaction Server Cross-Site Scripting Vulnerability

Bugtraq ID: 20244
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 28 2006 12:00AM
Updated: Sep 28 2006 07:35PM
Credit: ILION Research Labs is credited with the discovery of this vulnerability.
Vulnerable: SAP Internet Transaction Server 6.20
SAP Internet Transaction Server 6.10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus